<?
 echo "<html><head><meta forua=\"true\" http-equiv=\"Cache-Control\" content=\"must-revalidate\"/><meta forua=\"true\" http-equiv=\"Cache-Control\" content=\"no-cache\"/><meta forua=\"true\" http-equiv=\"Cache-Control\" content=\"no-store\"/></head>
 <title>Обновление</title><center><big>Идёт обновление. Все на <a href=\"http://my-forum.in/index.php?fid=5586\">форум</a></center></big></html>";
 ob_end_flush();
 die("");
 ?>
